/* code appliqué sur ce fichier css1.css

Pour appeler une classe dans le code HTML, il suffit de rajouter un attribut class à la balise : 
Soit la classe Rouge appliquée à la balise b : 
	B.rouge {font: Verdana 12px; color: #FF0000; }
L'appel à cette classe dans le code se fera de la façon suivante : 
	<B class="Rouge"> Texte à mettre en rouge et en gras </B>
*/

h3
{
font-family: arial, verdana, sans-serif ;
font-size: 14pt ; color: red ;
background-color: #FFFFFF ;
}
h6
{
font-family: arial, verdana, sans-serif ;
font-size: 10pt ; color: green ;
background-color: #FFFFFF ;
} 

td.texteBleu
{
font-family: verdana;
font-size: 10pt; color: darkblue;
background-color: #FFFFFF ;
}

td.texteBlanc
{
font-family: verdana;
font-size: 10pt; color: white; font-weight: bold;
background-color: #DD002E ;
}

td.3pts {
background-image:url("images/imgBtn.jpg") ; 
background-repeat: repeat-y ;
}

body.fond {
background-color: #DDDDDD ;
}

span.titre1 {
font-family: verdana;
font-size: 10pt; color: darkblue; font-weight: bold;
text-decoration: underline;
}
span.rouge {
font-family: verdana;
font-size: 10pt; color: red; font-weight: bold;
}
span.rougeS {
font-family: verdana;
font-size: 10pt; color: red; font-weight: bold;
text-decoration: underline;
}
span.rougeS2 {
font-family: verdana;
font-size: 15pt; color: red; font-weight: bold;
text-decoration: underline;
}
table.contenu
{
font-family: verdana;
font-size: 10pt; color: darkblue; font-weight: bold;
background-image:url(images/bambous.jpg);
background-repeat:no-repeat;
background-position:center center;
}

table.contenu2
{
font-family: verdana;
font-size: 10pt; color: darkblue; font-weight: bold;
background-image:url(images/bambous.jpg);
background-repeat:repeat-y;
background-position:center center;
}

a.texteBlanc
{
font-family: verdana;
font-size: 10pt; color: white; font-weight: bold;
background-color: #DD002E ;
text-decoration: none;
}